Skip to main content
GET
/
api
/
v1
/
bridge
/
orders
/
{id}
Get bridge order status
curl --request GET \
  --url https://api.example.com/api/v1/bridge/orders/{id}
{
  "code": 0,
  "msg": "ok",
  "data": {
    "orderId": "bridge_20260511_0001",
    "providerKey": "across",
    "status": "bridging",
    "sourceTxHash": "0x123",
    "updatedAt": "2026-05-11T10:00:00.000Z",
    "failReason": null
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.nexfi.robert.dpdns.org/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

id
string
required

Platform order ID.

Example:

"bridge_20260511_0001"

Response

200 - application/json

Bridge order status response

Standard response envelope.

code
integer
required

Business status code. 0 means success.

Example:

0

msg
string
required

Human-readable response message.

Example:

"ok"

data
object

Bridge order status payload.